<div class="container">
    <div class="page-404">
        <div class="error-code">
            404
        </div>
        <div class="error-note">
            Oops! The page you requested was not found!
        </div>
        <div class="home-button">
            <div (click)="goToDashboard()">Go to Dashbaord</div>
        </div>
    </div>
</div>